import faker from 'faker';

faker.locale = 'sv';

function generateAuthorizations() {
  return [
    {
      id: faker.datatype.uuid(),
      name: "Administrera behörigheter"
    },
    {
      id: faker.datatype.uuid(),
      name: "Ta emot deltagare"
    },
    {
      id: faker.datatype.uuid(),
      name: "Rapportering, planering och information om deltagare"
    },
    {
      id: faker.datatype.uuid(),
      name: "Administrera ordrar och fakturor",
    },
  ];
}

export default {
  generate: generateAuthorizations,
};